import React, { useEffect } from "react";
import ManageRootPageComponent from "./manage-root.page.component";
import { useTranslation } from "react-i18next";
export default function ManageRootPageContainer() {
  const { t } = useTranslation();
  useEffect(() => {
    document.title = t("titles.manageroot");
  }, [t]);

  return <ManageRootPageComponent />;
}
